* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(221,153,39, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ja_495__kxoov:after { display: table; content: ''; clear: both; }

.edj-812_l { clear: both; }

.jeuje_688__p { width: 1000px; margin: 0 auto; }


.tca-618_ediaa
{
	display: block;
}

.tca-618_ediaa:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.jeuje_688__p
{
	margin-top: 70px;
}

.ix-402_oj 
{
	display: table;
	position: relative;
}



.qsaj_687__dho
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.qsaj_687__dho > a
{
	display: block;
	float: left;
}

.qsaj_687__dho > a.ghaf-150_cu
{
	margin-right: 10px;
}

.qsaj_687__dho > a.eijs_729-yl
{
	margin-right: 10px;
}


.qsaj_687__dho > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.qsaj_687__dho > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.qsaj_687__dho > a.ghaf-150_cu > div > span
{
	background-image: url(../images/FB.png);
}

.qsaj_687__dho > a.eijs_729-yl > div > span
{
	background-image: url(../images/X.png);
}

.qsaj_687__dho > span.wgj-328_enaog
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.d_526__difc 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.q_73__n { background-color: #171717; }

.q_73__n .kvf_95__ehwhf 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.q_73__n .t_162-uh { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.q_73__n .t_162-uh > .ajm-970_lt
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.t_162-uh .g_517-qt
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(221,153,39, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.hmod_853__yemr
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.hmod_853__yemr > .xkalk_589__bqpq 
{
	float: right;
}


.hmod_853__yemr > .xkalk_589__bqpq > .ia-693_tgott
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.hmod_853__yemr > .xkalk_589__bqpq > .ia-693_tgott > .tpt_475-a
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.hmod_853__yemr > .xkalk_589__bqpq > .ia-693_tgott.active > .tpt_475-a
{
	visibility: visible;
}

.hmod_853__yemr > .xkalk_589__bqpq > .ia-693_tgott > .tpt_475-a > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.hmod_853__yemr > .xkalk_589__bqpq > .ia-693_tgott > .tpt_475-a > ul > li
{
	display: block;
}

.hmod_853__yemr > .xkalk_589__bqpq > .ia-693_tgott > .tpt_475-a > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hmod_853__yemr > .xkalk_589__bqpq > .ia-693_tgott > .tpt_475-a > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hmod_853__yemr > .xkalk_589__bqpq > .ia-693_tgott > .tpt_475-a > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.hmod_853__yemr > .xkalk_589__bqpq > .ia-693_tgott > .tpt_475-a > ul > li > a:hover
{
	color: rgba(221,153,39, 1);
	background: #f0f0f0;
}


.hmod_853__yemr > .xkalk_589__bqpq > .ia-693_tgott > .tpt_475-a > ul > li > a > .hid_960-ungc
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.hmod_853__yemr > .xkalk_589__bqpq > .ia-693_tgott > .tpt_475-a > ul > li > a > .hid_960-ungc > .lxxgf_35-czl
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.hmod_853__yemr > .xkalk_589__bqpq > .ia-693_tgott > .tpt_475-a > ul > li > a:hover > .hid_960-ungc > .lxxgf_35-czl
{
	 
}

.hmod_853__yemr > .xkalk_589__bqpq > .ia-693_tgott > .tpt_475-a > ul > li > a > .hid_960-ungc > .lxxgf_35-czl > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.hmod_853__yemr > .xkalk_589__bqpq > .ia-693_tgott > .tpt_475-a > ul > li > a > .lb_404__ddodc
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.hmod_853__yemr > .xkalk_589__bqpq > .ia-693_tgott > .tpt_475-a > ul > li > a:hover > .lb_404__ddodc
{
	text-decoration: underline;
}




.xkalk_589__bqpq > .ia-693_tgott > .he_824-qrvc
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.xkalk_589__bqpq > .ia-693_tgott.active > .he_824-qrvc
{
	background: #f5f5f5;
}


.xkalk_589__bqpq > .ia-693_tgott > .he_824-qrvc > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.hmod_853__yemr .bdq_818__ieyj
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.hmod_853__yemr .bdq_818__ieyj > span
{
	display: inline-block;
	color: #f5f5f5;
}


.hmod_853__yemr .ia-693_tgott.active .bdq_818__ieyj > span
{
	color: #171717;
}



.hmod_853__yemr .hnh-97_zog
{
	height: 24px;
	width: 34px;
}

.hmod_853__yemr .hnh-97_zog > .ig_364-emm
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.hmod_853__yemr .ia-693_tgott.active .hnh-97_zog > .ig_364-emm
{
	border:1px solid #171717;
}

.hmod_853__yemr .hnh-97_zog > .ig_364-emm > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.r_791-abcw 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.r_791-abcw > .wcksg-92_vtfh
{
	display: table;
	margin-top: 70px;
}



.r_791-abcw > .wcksg-92_vtfh > *
{
	display: table-cell;
	vertical-align: middle;
}

.r_791-abcw > .wcksg-92_vtfh > .ce-40_en
{
	width: 440px;
	max-width: 440px;
}

.r_791-abcw > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.r_791-abcw > h1 .pmkzt-221_x
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.r_791-abcw > .vi_671__kfb
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ce-40_en > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(221,153,39, 1);
}


.ce-40_en > .qfbhb_896__sp
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.qfbhb_896__sp.p_948__waz
{
	margin-right: 100px;
}


.qfbhb_896__sp > h3.s_742__an
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.qfbhb_896__sp.p_948__waz > h3.s_742__an
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ce-40_en > .qfbhb_896__sp .pj_887__nuh
{
	
}


.qfbhb_896__sp .ija-608_j
{
	display: none;
}


.qfbhb_896__sp .pj_887__nuh.icd_29-mkb
{
	margin-top: 20px;
}

.qfbhb_896__sp .pj_887__nuh .ee_540-r {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.qfbhb_896__sp.p_948__waz .pj_887__nuh .ee_540-r
{
	font-size: 16px;
	font-weight: normal;
}



.qfbhb_896__sp .pj_887__nuh > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.qfbhb_896__sp.p_948__waz .pj_887__nuh > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.qfbhb_896__sp .pj_887__nuh .qzmvi-839_io {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.qfbhb_896__sp.p_948__waz .pj_887__nuh .qzmvi-839_io
{
	max-width: 384px;
	font-size:16px;
}

.qfbhb_896__sp .bijd_371__ykyb {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.qfbhb_896__sp.p_948__waz .bijd_371__ykyb 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.eag-67_bjagh
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.eag-67_bjagh > .h_653-f
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.eag-67_bjagh > .h_653-f.n_367-in
{
	right: -10px;
	top:-10px;
}

.eag-67_bjagh > .h_653-f.cwp_515-rqj
{
	top:0px;
	right: -20px;
}

.eag-67_bjagh > .h_653-f > .c_156-kxmal
{
	display: table-cell;
	vertical-align: middle;
}


.eag-67_bjagh > .h_653-f .l_175__j
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.eag-67_bjagh > .h_653-f .vbjhu_733-fvhk
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.aef_491__c > .eag-67_bjagh > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.r_791-abcw > .wcksg-92_vtfh > .jl_225-j
{
	width: 280px;
}


.jl_225-j > .efihk_85__htl
{
    font-size: 16px;
    line-height: 180%;
}


.jl_225-j > .efihk_85__htl > b, .jl_225-j > .efihk_85__htl > h2, .jl_225-j > .efihk_85__htl > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.jl_225-j > .efihk_85__htl > ol
{
	padding-left: 20px;
}


main
{
	
}


.ijd_460__egg
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.h_387__ea
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.h_387__ea > li
{
	display: inline-block;
}

.h_387__ea > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(221,153,39, 1);
}

.h_387__ea > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.h_387__ea > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.h_387__ea > li.active > a
{
	color: #545454;
}




.dlia_668-zn 
{ 
	margin-bottom: 50px; 

}



.dlia_668-zn > .idfaw_370__fjeq
{
	 padding: 30px;
	overflow: hidden;
}


.dlia_668-zn > .idfaw_370__fjeq:after { display: table; content: ''; clear: both; }




.dlia_668-zn h1 
{ 
	color: rgba(221,153,39, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.dlia_668-zn h1 .pmkzt-221_x
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.dlia_668-zn h2 
{ 
	color: rgba(221,153,39, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.dlia_668-zn h2:first-child
{
	padding-top: 0px;
}

.dlia_668-zn .idfaw_370__fjeq > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.dlia_668-zn .idfaw_370__fjeq > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.dlia_668-zn h2:first-child
{
	padding-top: 0px;
	color: rgba(221,153,39, 1); 
}


.dlia_668-zn h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.dlia_668-zn h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.dlia_668-zn h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.idfaw_370__fjeq ul { margin-top: 12px; }


.idfaw_370__fjeq ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.idfaw_370__fjeq ul.clear > li, .idfaw_370__fjeq ol.clear > li 
{
	clear: both;
}

.idfaw_370__fjeq ul.clear > li:after, .idfaw_370__fjeq ol.clear > li:after { display: block; content: ''; clear: both; }


.idfaw_370__fjeq ul.uuh_729__vbdy
{
	margin-top: 0px !important;
}

.idfaw_370__fjeq ul.uuh_729__vbdy > li 
{
	margin-left: 0px !important;
}

.idfaw_370__fjeq ol { margin-left: 20px; margin-top: 12px; }

.idfaw_370__fjeq ol > li { padding-left: 6px;  margin-bottom: 12px;}


.idfaw_370__fjeq ul.list-recomend
{
	
}

.idfaw_370__fjeq ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.idfaw_370__fjeq ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.idfaw_370__fjeq ul.list-recomend > li .dscr_img .date, .idfaw_370__fjeq ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.idfaw_370__fjeq ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.idfaw_370__fjeq .pgj-412_dgbh > .hbl_44-qaue
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.idfaw_370__fjeq .pgj-412_dgbh > .blge_412__kgq
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(221,153,39, 1);
}


.dlia_668-zn > .idfaw_370__fjeq.ijd_460__egg.zcju_735__b 
{
	margin-bottom: 50px;
}


.dlia_668-zn > .idfaw_370__fjeq.ijd_460__egg.zcju_735__b h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(221,153,39, 1);
}


.zcju_735__b table.leokl-328_pih th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.zcju_735__b table.leokl-328_pih tfoot td b
{
	text-align: center;
}


.zcju_735__b table.leokl-328_pih td
{
	width: 50%;
}


.dlia_668-zn table { border-collapse: separate; border-spacing: 3px; }

.dlia_668-zn td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.dlia_668-zn th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.leokl-328_pih
{
	width: 100%;
}

table.leokl-328_pih td
{
	padding: 0;
}

table.leokl-328_pih a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.leokl-328_pih a:hover
{
	background: rgba(221,153,39, 1);
	color: white;
}


table.m_77__pzgw
{
	width: 100%;
}


table.m_77__pzgw th
{
	text-align: left;
	font-weight: bold;
}

table.m_77__pzgw th.waui_495__qccus
{
	max-width: 200px;
}
table.m_77__pzgw th.tvbe_445__eap
{
	max-width: 100px;
}
table.m_77__pzgw th.jmr_944__x
{
	
}

table.m_77__pzgw td
{
	padding: 5px 10px;
}

table.m_77__pzgw tr.cxixg_172-d td
{
	font-weight: bold;
	border-top: 2px solid rgba(221,153,39, 1);
	border-bottom: 2px solid rgba(221,153,39, 1);
}

table.m_77__pzgw tr.cxixg_172-d td:first-child
{
	border-left: 2px solid rgba(221,153,39, 1);
}

table.m_77__pzgw tr.cxixg_172-d td:last-child
{
	border-right: 2px solid rgba(221,153,39, 1);
}

table.m_77__pzgw tr:hover td
{
	background-color: rgba(221,153,39, 0.2);
}

table.m_77__pzgw td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.bfl-588_gdrci.gg_735-cidem
{ 
	margin-bottom: 50px; 

}


.bfl-588_gdrci.gg_735-cidem h2 
{ 
	color: rgba(221,153,39, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.b_685__ica
{
	padding: 30px;
}


.bfl-588_gdrci ul
{
	display: block;
}

.bfl-588_gdrci ul.uuh_729__vbdy > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.bfl-588_gdrci ul.uuh_729__vbdy > li:after
{ display: table; content: ''; clear: both; }



.bfl-588_gdrci ul.uuh_729__vbdy > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.bfl-588_gdrci ul.uuh_729__vbdy > li:not(:last-child)
{
	padding-top: 30px;
}


.bfl-588_gdrci ul.uuh_729__vbdy > li:last-child, .bfl-588_gdrci.rphu_654__ilfg .idfaw_370__fjeq ul > li:last-child
{
	margin-bottom: 0px;
}


.bfl-588_gdrci ul.uuh_729__vbdy > li .j_293__lz
{
	margin-bottom: 12px;
}

.bfl-588_gdrci ul.uuh_729__vbdy > li .j_293__lz > i
{
	font-size: 18px;
	font-style: italic;
}

.bfl-588_gdrci ul.uuh_729__vbdy > li .rwjf_92__cmc
{
	float: left;
}


.bfl-588_gdrci ul.uuh_729__vbdy > li .rwjf_92__cmc img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.bfl-588_gdrci ul.uuh_729__vbdy > li .cjyn-590_unie
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.bfl-588_gdrci ul.uuh_729__vbdy > li .item_rev
{
	display: none;
}

.bfl-588_gdrci .e_981__htl
{
	margin-top: 20px;
	text-align: center;
}



.bfl-588_gdrci .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.it_104-omxr.gg_735-cidem
{ 
	margin-bottom: 50px; 

}

.it_104-omxr.gg_735-cidem h2 
{ 
	color: rgba(221,153,39, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.it_104-omxr.gg_735-cidem ul
{
	display: table;
	width: 100%;
}

.it_104-omxr.gg_735-cidem ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.it_104-omxr.rphu_654__ilfg .idfaw_370__fjeq ul > li
{
	display: block;
	margin-bottom: 20px;
}


.it_104-omxr ul > li:last-child, .it_104-omxr.rphu_654__ilfg .idfaw_370__fjeq ul > li:last-child
{
	margin-bottom: 0px;
}


.it_104-omxr ul > li .iwfn_874__iegqc
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(221,153,39, 1);
}


.it_104-omxr ul > li .yd_449__exc
{
	overflow: hidden;
    border: 2px solid rgba(221,153,39, 1);
}

.it_104-omxr ul > li .yd_449__exc > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.it_104-omxr ul > li .blyi_340-ahoar
{
	margin-bottom: 12px;
}

.it_104-omxr ul > li .dkdd_90__h
{
	color: #777777;
}



.it_104-omxr .ibhr_423__w
{
	margin-top: 20px;
	text-align: center;
}




.cb_432__r 
{ 
	margin-bottom: 50px;
}

.cb_432__r .klg_33-s:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.cb_432__r .klg_33-s 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.cb_432__r .klg_33-s img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.cb_432__r .dfda_714__rqay 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ieqtj_749-uigr
{
	display: block;
	line-height: 130%;

}

.ieqtj_749-uigr > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ieqtj_749-uigr > div > dt
{
	display:inline-block;
}

.ieqtj_749-uigr > div > dd
{
	display:inline;
}

.cb_432__r .ef-246_cgwhk
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.cb_432__r h2 
{ 
    color: rgba(221,153,39, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.g-470_fr {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(221,153,39, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.g-470_fr > .jt-635_bns
{
	display: table;
	width: 100%;
}


.g-470_fr > .jt-635_bns > *
{
	display: table-cell;
	vertical-align: top;
}


.g-470_fr .eag-67_bjagh > img
{
	max-width: 400px;
}



.ujwc_386-dtbga 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ydf-317_gkb
{
	display: block;
	margin-right: 40px;
}


.ydf-317_gkb li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ydf-317_gkb li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ydf-317_gkb li a:hover
{
	text-decoration: underline;
}

.w-302_gicii { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.w-302_gicii .gwjzs_351-s
{
	display: block;
	text-decoration: none;
}

.w-302_gicii .gwjzs_351-s .pmkzt-221_x
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.w-302_gicii h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.w-302_gicii .kgiu-929_e
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);

}


.kgiu-929_e a
{
	color: #FFFFFF;
	text-decoration: none;
}

.kgiu-929_e a:hover
{
	text-decoration: underline;
}



.w-302_gicii .demig-764_omcc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);
}


.w-302_gicii .jemvj-898_mpc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.pyl-91_aae
{
	padding: 30px;
    overflow: hidden;
}


.pyl-91_aae > .s_678__si
{
	float: right;
	width: 50%;
}

.pyl-91_aae > .s_678__si > .mfjxe_159-jgb
{
	padding-left: 20px;
	border-left: 3px solid rgba(221,153,39, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.pyl-91_aae > .s_678__si > .mfjxe_159-jgb > .ieqtj_749-uigr
{
	margin-top: 20px;
}

.pyl-91_aae > .fj-900_qf
{
	float: left;
	width: 50%;
}

.pyl-91_aae > .fj-900_qf form
{
	display: block;
	width: 100%;
}

.pyl-91_aae > .fj-900_qf .a_545-ycaue
{
	margin-top: 20px;
}

.pyl-91_aae > .fj-900_qf .sps-85_bct
{
	display: none;
}


.pyl-91_aae > .fj-900_qf .a_545-ycaue label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.pyl-91_aae > .fj-900_qf .a_545-ycaue input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.pyl-91_aae > .fj-900_qf .a_545-ycaue textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.pyl-91_aae > .fj-900_qf .a_545-ycaue .cdq-598_f {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.pyl-91_aae > .fj-900_qf .fnzhz-784_k
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(221,153,39, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.jeuje_688__p { width: 100%; }
	
.q_73__n { text-align: center; }
	
	
	
	
.q_73__n .t_162-uh
	{
		
		
	}

	
	

	
	
	
	.qsaj_687__dho
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.qsaj_687__dho > a
{
	
}

	
.qsaj_687__dho > a.eijs_729-yl
{
	margin-right: 0px;
}
	
.qsaj_687__dho > a > div
{
    width: 24px;
	height: 24px;
}

.qsaj_687__dho > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.qsaj_687__dho > a.ghaf-150_cu > div > span
{
	
}

.qsaj_687__dho > a.eijs_729-yl > div > span
{
	
}


.qsaj_687__dho > span.wgj-328_enaog
{
	display: none;
}
	

	
	
	.d_526__difc
	{
		width: auto;
	}
	
	
	.hmod_853__yemr
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.hmod_853__yemr > .xkalk_589__bqpq > .ia-693_tgott:not(.active)
	{
		position: relative;
	}
	
	
		.hmod_853__yemr > .xkalk_589__bqpq > .ia-693_tgott.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.xkalk_589__bqpq > .ia-693_tgott > .he_824-qrvc
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.hmod_853__yemr > .xkalk_589__bqpq > .ia-693_tgott > .tpt_475-a
	{
		
		display: none;
	}
	


.hmod_853__yemr > .xkalk_589__bqpq > .ia-693_tgott.active > .tpt_475-a
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.hmod_853__yemr > .xkalk_589__bqpq > .ia-693_tgott > .tpt_475-a > ul
{
	display: block;
	max-height:300px;
}

.hmod_853__yemr > .xkalk_589__bqpq > .ia-693_tgott > .tpt_475-a > ul > li
{
	
}
	
	
.hmod_853__yemr > .xkalk_589__bqpq > .ia-693_tgott > .tpt_475-a > ul > li:after 
{ display: table; content: ''; clear: both; }	

.hmod_853__yemr > .xkalk_589__bqpq > .ia-693_tgott > .tpt_475-a > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hmod_853__yemr > .xkalk_589__bqpq > .ia-693_tgott > .tpt_475-a > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hmod_853__yemr > .xkalk_589__bqpq > .ia-693_tgott > .tpt_475-a > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.hmod_853__yemr > .xkalk_589__bqpq > .ia-693_tgott > .tpt_475-a > ul > li > a > .lb_404__ddodc
{
	font-size: 14px;	
}
	
	
	
.xkalk_589__bqpq > .ia-693_tgott > .he_824-qrvc > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.xkalk_589__bqpq > .ia-693_tgott.active > .he_824-qrvc > *
{
	font-size: 16px;
}	
		
.xkalk_589__bqpq > .ia-693_tgott:not(.active) > .he_824-qrvc > .bdq_818__ieyj
{
	display: none;
}
	
	
	
.hmod_853__yemr .hnh-97_zog
{
	width: 24px;
}

.hmod_853__yemr .hnh-97_zog > .ig_364-emm
{
	width: 24px;
	height: 24px;
}
	
	
.hmod_853__yemr .ia-693_tgott:not(.active) .hnh-97_zog > .ig_364-emm
{
	margin-left: 0px;
}

.hmod_853__yemr .ia-693_tgott.active .hnh-97_zog > .ig_364-emm
{
	border:1px solid #171717;
}

.hmod_853__yemr .hnh-97_zog > .ig_364-emm > img
{
	height: 24px;
}
	

.q_73__n .t_162-uh > .ajm-970_lt
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.t_162-uh .g_517-qt
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.hmod_853__yemr.n_367-in
	{
		float: none;
	}
	
.hmod_853__yemr.n_367-in > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.hmod_853__yemr .j_293__lz
	{
		line-height: 18px;
	}
	
	.hmod_853__yemr .hnh-97_zog > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.hmod_853__yemr .hnh-97_zog > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.r_791-abcw {
    padding: 30px 20px;
	}
	
	.r_791-abcw > .wcksg-92_vtfh
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.r_791-abcw > .wcksg-92_vtfh > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.r_791-abcw > .wcksg-92_vtfh > .aef_491__c
	{
		padding-top: 10px
	}
	
	.r_791-abcw > .wcksg-92_vtfh > .ce-40_en
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ce-40_en > .qfbhb_896__sp
	{
		margin: 20px 0px 0px 0px;
	}
	
	.aef_491__c > .eag-67_bjagh > img
	{
		max-width: none;
		width: 100%;
	}
	
	.r_791-abcw > .wcksg-92_vtfh > .jl_225-j
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.jeuje_688__p
	{
		margin-top: 30px;
	}
		
	.dlia_668-zn { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.dlia_668-zn h2 { padding-bottom:20px; }
	.dlia_668-zn > .idfaw_370__fjeq
	{
		padding: 20px;
	}

	.dlia_668-zn p + h2 { }
	.dlia_668-zn ul { }
	.dlia_668-zn li { }
	.dlia_668-zn table { width: 100% !important; }
	
	.dlia_668-zn img { max-width: 100% !important; }
	

	.bfl-588_gdrci.gg_735-cidem
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.bfl-588_gdrci.gg_735-cidem h2
	{
		padding-bottom: 20px;
	}
	
	.bfl-588_gdrci.gg_735-cidem ul
	{
		display: block;
	}
	
	.bfl-588_gdrci.gg_735-cidem ul > li
	{
		display: block;
		width: 100%;
	}
	
	.bfl-588_gdrci.gg_735-cidem ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.bfl-588_gdrci ul.uuh_729__vbdy > li > .rwjf_92__cmc
	{
		float: none !important;
	}
	
	.bfl-588_gdrci ul.uuh_729__vbdy > li > .cjyn-590_unie
	{
		padding: 0px;
	}
	
	
		.it_104-omxr.gg_735-cidem
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.it_104-omxr.gg_735-cidem h2
	{
		padding-bottom: 20px;
	}
	
	.it_104-omxr.gg_735-cidem ul
	{
		display: block;
	}
	
	.it_104-omxr.gg_735-cidem ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.it_104-omxr.gg_735-cidem ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.it_104-omxr.gg_735-cidem ul > li .cjyn-590_unie
	{
		padding: 0px;
	}
	
	.b_685__ica
	{
		    padding: 20px;
	}
	
	
	.cb_432__r
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.cb_432__r h2
	{
		padding-bottom: 20px;
		
	}
	
	.cb_432__r .klg_33-s
	{
		padding: 20px;
	}
	
	.cb_432__r .klg_33-s img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.cb_432__r .ef-246_cgwhk
	{
		padding-left: 0px;
	}
	
	
	
	
	.g-470_fr
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.g-470_fr > .jt-635_bns
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.jt-635_bns > .cu-841_zfezx
	{
		display: block;
	}
	
	.jt-635_bns > .xsgwb_646-eoddf
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.jt-635_bns > .xsgwb_646-eoddf > .eag-67_bjagh
	{
		
	}
	
	
	.qfbhb_896__sp.p_948__waz
	{
		margin-right: 0;
	}
	
	
	.qfbhb_896__sp.p_948__waz .pj_887__nuh > input
	{
		max-width: none;
	}
	
	.qfbhb_896__sp.p_948__waz .bijd_371__ykyb
	{
		max-width: none;
	}
	
	
	.eag-67_bjagh > .h_653-f.cwp_515-rqj
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.w-302_gicii
	{
		text-align: center;
	}
	
	.ydf-317_gkb
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ydf-317_gkb li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ydf-317_gkb li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.h_387__ea
	{
		margin-left: 20px !important;
		
	}
	
	.h_387__ea > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.dlia_668-zn table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.leokl-328_pih a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.dlia_668-zn > .idfaw_370__fjeq.a-769_p
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.idfaw_370__fjeq ul.list-recomend > li
{
	display: block;
}
	
.pyl-91_aae > .fj-900_qf
{
	width: 100%;
	float: none;
}
	
.pyl-91_aae > .s_678__si
{
	width: 100%;
	float: none;
}

.pyl-91_aae > .s_678__si > .mfjxe_159-jgb
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.cxgj_236__w, .x-363_igt, .siavj_344__b
{
	
}

body.x-363_igt .jeuje_688__p
{
	width: 800px;
}

body.x-363_igt section.jeuje_688__p
{
	margin-top: 50px;
}

body.x-363_igt .qsaj_687__dho > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.x-363_igt .qsaj_687__dho > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.x-363_igt .q_73__n .kvf_95__ehwhf 
{
	margin: 0;
	margin-left: 20px;
}

body.x-363_igt .q_73__n .t_162-uh
{
	padding: 10px 0 10px 0px; 
}

body.x-363_igt .t_162-uh .g_517-qt
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.x-363_igt .t_162-uh > .ajm-970_lt
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.x-363_igt .hmod_853__yemr > .xkalk_589__bqpq > .ia-693_tgott > .tpt_475-a > ul > li > a > .hid_960-ungc > .lxxgf_35-czl
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.x-363_igt .hmod_853__yemr > .xkalk_589__bqpq > .ia-693_tgott > .tpt_475-a > ul > li > a > .hid_960-ungc > .lxxgf_35-czl > img
{
	height: 22px;
}

body.x-363_igt .hmod_853__yemr .hnh-97_zog > .ig_364-emm
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.x-363_igt .ia-693_tgott.active .hnh-97_zog > .ig_364-emm
{
	border: none;
}

body.x-363_igt .hmod_853__yemr .hnh-97_zog > .ig_364-emm > img
{
	height: 24px;
}

body.x-363_igt .r_791-abcw 
{
	padding:50px 0px;
}

body.x-363_igt .qfbhb_896__sp > h4.s_742__an
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.x-363_igt .qfbhb_896__sp .bijd_371__ykyb
{
	border-radius: 0px;
}

body.x-363_igt .eag-67_bjagh > .h_653-f
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.x-363_igt .eag-67_bjagh > .h_653-f
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.x-363_igt .eag-67_bjagh > .h_653-f .l_175__j
{
	top: -20px;
}


body.x-363_igt .eag-67_bjagh > .h_653-f .vbjhu_733-fvhk
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.x-363_igt .jl_225-j
{
	background-color: #FFFFFF;
}


body.x-363_igt .jl_225-j > .efihk_85__htl
{
	padding: 50px 0px;
	border-top: 1px solid rgba(221,153,39, 0.13);
	line-height: 150%;
}

body.x-363_igt .jl_225-j > .efihk_85__htl > div
{
	padding: 0px 30px;
}


body.x-363_igt .jl_225-j > .efihk_85__htl b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.x-363_igt .jl_225-j > .efihk_85__htl h2, body.x-363_igt .jl_225-j > .efihk_85__htl h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(221,153,39, 1);
	text-align: center;
}


body.x-363_igt .it_104-omxr.gg_735-cidem ul > li
{
	padding: 0px 10px 10px 10px;
}


body.x-363_igt .ydf-317_gkb
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.x-363_igt .ydf-317_gkb ul
{
	display: table;
    margin: 0 auto;
}
body.x-363_igt .ydf-317_gkb ul li
{
	line-height: 38px;
}

body.x-363_igt .ydf-317_gkb ul li:first-child
{
	margin-left: 0px;
}

body.x-363_igt .ydf-317_gkb ul li:last-child
{
	margin-right: 0px;
}

body.x-363_igt .w-302_gicii
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.x-363_igt .w-302_gicii .kgiu-929_e
{
	color: #777777; 
}


body.x-363_igt .imgblock
{
	max-width: 740px;
}


body.x-363_igt .s_678__si .imgblock
{
	max-width: 740px;
}

body.x-363_igt .it_104-omxr ul > li .yd_449__exc > img
{
	max-width: 224px;
}


body.x-363_igt .g-470_fr .eag-67_bjagh > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.x-363_igt .jeuje_688__p
{
	width: 100%; 
}

	body.x-363_igt .r_791-abcw {
    padding: 30px 12px;
	}

	body.x-363_igt .jl_225-j > .efihk_85__htl
	{
		padding: 30px 0px;
	}

	body.x-363_igt section.jeuje_688__p
	{
		margin-top: 30px;
	}


	body.x-363_igt .dlia_668-zn > .idfaw_370__fjeq
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.x-363_igt .bfl-588_gdrci.gg_735-cidem
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.x-363_igt .it_104-omxr.gg_735-cidem
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.x-363_igt .cb_432__r
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.x-363_igt .g-470_fr
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.x-363_igt .jt-635_bns > .xsgwb_646-eoddf
	{
		margin-top: 50px;
	}

body.x-363_igt .hmod_853__yemr .hnh-97_zog > .ig_364-emm
{
	width: 28px;
	height: 28px;
}

body.x-363_igt .hmod_853__yemr .hnh-97_zog > .ig_364-emm > img
{
	height: 28px;
}
	
	
body.x-363_igt .hmod_853__yemr > .xkalk_589__bqpq > .ia-693_tgott > .tpt_475-a > ul > li > a > .hid_960-ungc > .lxxgf_35-czl
{
	width: 24px;
    height: 24px;
}


body.x-363_igt .hmod_853__yemr > .xkalk_589__bqpq > .ia-693_tgott > .tpt_475-a > ul > li > a > .hid_960-ungc > .lxxgf_35-czl > img
{
	height: 24px;
}

	
body.x-363_igt .xkalk_589__bqpq > .ia-693_tgott > .he_824-qrvc
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.x-363_igt .hmod_853__yemr > .xkalk_589__bqpq > .ia-693_tgott > .tpt_475-a > ul > li > a
{
	padding-top: 16px;
}
	
	
body.x-363_igt .hmod_853__yemr > .xkalk_589__bqpq > .ia-693_tgott > .tpt_475-a > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.x-363_igt .hmod_853__yemr > .xkalk_589__bqpq > .ia-693_tgott > .tpt_475-a > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.x-363_igt .ydf-317_gkb ul li
{
	line-height: 20px;
}
	
body.x-363_igt .w-302_gicii
{
	margin-top: 30px;
}

	
body.x-363_igt .it_104-omxr.gg_735-cidem ul > li
{
	padding: 0px;
}

	
}

